Subject: bug#22228: emacs-25 04dd5a5 fails to dump

From: John Wiegley <[email-masked]>
Date: Wed, 23 Dec 2015 16:23:01 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> I have no idea why. Is that a bootstrap or a normal build? What happens if
> you compile ucs-normalize.el first?

This is a build where all .elc are removed before building. I've been running
this identical build procedure almost daily for a few weeks, although it's
been a few days since the last time it ran. I'll track it down further.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2